field: 62b0f484-66e0-408b-b926-8fde3160979a # Resources
fieldLayouts:
  13c20f79-e641-494b-b677-be07591fa345:
    tabs:
      -
        elements:
          -
            fieldUid: 06d71dc5-9ab7-4660-8607-15751e01287e # Resource Name
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 44873654-cee5-4f2a-b974-3a3fe03453fe # Web Link
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  06d71dc5-9ab7-4660-8607-15751e01287e: # Resource Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: resourceName
    instructions: ''
    name: 'Resource Name'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  44873654-cee5-4f2a-b974-3a3fe03453fe: # Web Link
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: webLink
    instructions: ''
    name: 'Web Link'
    searchable: true
    settings:
      maxLength: '255'
      placeholder: ''
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: addWebsiteLink
name: 'Add Website Link'
sortOrder: 1
